
	<?php 
		



	?>
<div class="footer">
		<a href="index.php" data="0" 

		<?php 
			if ($lan=='index') {
				?>
				class="active"
				<?php
			}
		?>
		


		>
			<span></span>
			Wa！红包
		</a>
		<a href="?action=paihang" data="/site/paihang"   <?php 
			if ($lan=='paihang') {
				?>
				class="active"
				<?php
			}
		?> >
			<span></span>
			排行榜
		</a>
		<a href="?action=yaoqing" data="/site/yaoqing" 


		<?php 
			if ($lan=='zhuanqian') {
				?>
				class="active"
				<?php
			}
		?>

		>
			<span></span>
			点我赚钱
		</a>
		<a href="?action=me" data="/site/me"   <?php 
			if ($lan=='me') {
				?>
				class="active"
				<?php
			}
		?>>
			<span></span>
			我的账户
		</a>
		<div class="gonggao"><p></p></div>
	</div>